Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 00:16:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Prem                    Hi           03:59 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            03:59 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Hello Prem , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:59 AM, 11th Dec                     Prem                    2           03:59 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 80022297467 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            03:59 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:59 AM, 11th Dec                     Prem                    No           04:00 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 AM, 11th Dec                     Prem                    2           04:00 AM, 11th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 AM, 11th Dec                     Prem                    1           04:01 AM, 11th Dec                   Babyshop UAE WhatsApp bot                   Please enter your email address           04:01 AM, 11th Dec                     Prem                    [email-masked]           04:01 AM, 11th Dec                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           04:01 AM, 11th Dec                   Mohammed                   Hi Prem, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:04 AM, 11th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:06 AM, 11th Dec                     Prem                             04:07 AM, 11th Dec                     Prem                    Still no one came to collect the return           04:08 AM, 11th Dec                     Prem                    It’s almost a week now           04:08 AM, 11th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           04:08 AM, 11th Dec                     Prem                    9404016232           04:10 AM, 11th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:11 AM, 11th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the product ASAP           04:12 AM, 11th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           04:13 AM, 11th Dec                     Prem                    No           04:14 AM, 11th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 AM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5445149